<?php 

if(!isset($_SESSION)) { 
    session_start(); 
}

define('CALLBACK', 'https://x14m.xyz/lib/bkash/execute-payment.php');
define("BASEURL", "https://tokenized.pay.bka.sh/v1.2.0-beta");

define("APPKEY", "897lQKsALQ54xVR38q32LRsEtc");

define("APPSECRET", "uZZjBbbwXW5XRvQ9SX4E40XmeQXeGGOIdoOODncs0kqWY4f5trdw");

define("USERNAME", "01309160696");

define("PASSWORD", "^Z;gF6a_KE5");




?>

